Hello Guys.

I have just finished updating my System. now i can't install anything using Yast. Help Please.






Code:
terminate called after throwing an instance of 'YUIPluginException'
  what():  Couldn't load plug-in qt
YaST got signal 6 at YCP file Wizard.ycp:36
/sbin/yast2: line 451:  5897 Aborted                 $ybindir/y2base $module "$@" "$SELECTED_GUI" $Y2_GEOMETRY $Y2UI_ARGS
/usr/share/themes/Sonar/gtk-2.0/gtkrc:88: error: unexpected identifier `progressbarstyle', expected character `}'